Results 1 to 8 of 8

Thread: Please help with simplebuild issue

  1. #1

    Exclamation Please help with simplebuild issue

    dialog installed
    xz-utils installed
    gawk installed
    subversion installed
    gcc installed
    make installed
    libusb-dev installed
    libusb-1.0-0 ... is missing
    libusb-1.0-0-dev installed
    libssl-dev installed
    libpcsclite-dev installed
    libccid installed
    libc6-dev installed
    zlib1g-dev installed
    build-essential installed
    gcc-multilib installed
    module-assistant installed
    dos2unix installed
    sshpass installed
    openssl installed
    #########################################

    I am running ubuntu 14.04 server addition. can some one help me with this error

    libusb-1.0-0 ... is missing

    so FAR i have tried

    sudo apt-get update
    sudo apt-get upgrade

    reboot the pc but still keep showing that missing libusb

    Please help.

  2. #2

    Re: Please help with simplebuild issue

    Any body who can help ?

  3. #3

    Re: Please help with simplebuild issue

    Try to install it.
    sudo apt-get install libusb-1.0-0

  4. #4

    Re: Please help with simplebuild issue

    I did dozen time and saying 0 to install as package already new.

    still no joy

  5. #5
    Super Moderator turbopower's Avatar
    Join Date
    02-07-2011
    Location
    Somewhere between the Streams
    Posts
    3,515
    Uploads
    113

    Re: Please help with simplebuild issue

    Try to install libusb-dev this will solve your problem. Why you need simplebuild? You can try to run make config to setup your Oscam configuration and make to compile the source directly from oscam source directory .

  6. #6

    Re: Please help with simplebuild issue

    can you please write down the exact command for putty to run the way you are saying.

    thanks

  7. #7
    Contributing Member
    Join Date
    20-03-2009
    Posts
    326
    Uploads
    278

    Re: Please help with simplebuild issue

    There Friend
    Run Ubuntu software center in search put it / synaptic package manager /, install the package. Then run it and install it through all the libraries that you are needed.

    regards

  8. #8
    Super Moderator turbopower's Avatar
    Join Date
    02-07-2011
    Location
    Somewhere between the Streams
    Posts
    3,515
    Uploads
    113

    Re: Please help with simplebuild issue

    Quote Originally Posted by sunlight786 View Post
    can you please write down the exact command for putty to run the way you are saying.

    thanks
    sudo apt-get update
    sudo apt-get install libusb-dev
    sudo ldconfig

    About the compilation you can use Google translate for this thread http://www.satsupreme.com/showthread.php?p=945654 and ask on English there. The official forum language is English and Bulgarian for this local section only, so you can use both here.

Similar Threads

  1. RCS&RDS to issue shares
    By tokoroko in forum Daily Satellite TV News
    Replies: 0
    Last Post: 12-05-2014, 13:07:04
  2. Dm 800 hd over heating issue
    By sided in forum Dreambox
    Replies: 0
    Last Post: 22-05-2009, 21:24:06
  3. the Viaccess 2.5/2.6 Issue
    By aleczhang in forum Viaccess
    Replies: 1
    Last Post: 17-03-2007, 12:08:08

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •